package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFJZ4Data {

    private Map<String, Object> params;
    
    public MWFJZ4Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsIdBundle() {
        return (String) params.get("RS_ID_BUNDLE");
    } 

}
